{
  "name": "Singen",
    "gruppe": "Körperlich",
    "probe": [
      "IN",
      "CH",
      "KO"
    ],
    "voraussetzung": [
    ],
    "behinderung": "-3",
    "talent": "Eine gute Singstimme ist zwar nicht jedem und jeder in die Wiege gelegt, das heißt aber nicht, dass sie sich nicht entwickeln und bilden ließe. Das Talent Singen ist zum Sologesang, dem Vortrag eines Heldenepos oder der Begleitung von Musik geeignet, und ein passabler Vortrag wird sowohl von den Novizen verschiedener Kulte als auch von Theaterchören – und natürlich von professionellen Sängern, Barden und Skalden – erwartet."
}
